@charset "utf-8";
/* CSS Document */
body
{
	background:#23396a url(../images/bg.jpg) center repeat-y fixed;
	font-family:Arial, Helvetica, sans-serif;
	text-align:left;
	margin:0 auto;
	padding: 0px;
	font-size:75%;
	color:#ffffff;
} 

.push {
clear: both;
}

hr{ width:100%; float:left; color:#d5d5d6; background-color:#d5d5d6; clear:left; padding:0px 0px 0px 0px; margin:10px 0px 10px 0px; height:1px; border:none;}

img{margin:0; padding:0; border:0;}
p{ font-size:110%; padding:0; margin:0px 0px 10px 0px; line-height:140%; text-align:justify;}
p a, ul li a, ol li a{ color:#ffffff; text-decoration:underline;}
p a:hover, li a:hover, ol a:hover{ color:#81bae4; text-decoration:underline;}

h1, h2, h3, h4, h5, h6{ color:#ffffff; width:100%; line-height:normal; font-style:italic; font-weight:normal; padding:0; margin:0px 0px 0px 0px;}
h1 a, h2 a, h3 a, h4 a, h5 a, h6 a{color:#8f9194; text-decoration:none;}
h1 a:hover, h2 a:hover, h3 a:hover, h4 a:hover, h5 a:hover, h6 a:hover{color:#8cc63f; text-decoration:none;}

h1{ font-size:240%; margin:0px 0px 0px 0px; padding:0px 0px 0px 0px;}
h2{ font-size:200%; margin:0px 0px 0px 0px;}
h3{ font-size:160%; margin:0px 0px 0px 0px;}
h4{ font-size:130%; text-transform:uppercase;}
h5{ font-size:150%; }
h6{ font-size:140%; }

h1 span, h2 span, h3 span, h4 span, h5 span, h6 span{color:#85bee7; text-decoration:none;}

#head-wrap{
	width:100%;
	margin:0 auto;
	padding:0;
	clear:left;
	overflow:auto;
	background:url(../images/header.gif) left top repeat-x;
	
}

#header{
	width:970px;
	padding:0px 10px 0px 10px;
	margin:0 auto;

	}


#logo{ float:left; margin:20px 0px 20px 0px; padding:0px; width:356px; height:105px;}
#contact{ float:right; margin:20px 0px 10px 0px; padding:0px; width:253px; height:80px;}
#nsai{ float:right; width:280px; height:80px; margin:15px 10px 0px 0px; padding:0;}

/*menu */
#sfd-menu {
font-family:Arial, Helvetica, sans-serif;
font-style:normal;
width:610px;
padding:0px 0px 0px 0px;
float:right;
font-weight:normal;
margin:0px 0px 0px 0px;
}

#sfd-menu ul {
float:right;
list-style:none;
margin:0;
padding:0;
width:100%;
}

#sfd-menu li {
margin: 0;
padding: 0;
display: block;
float:right;
}

#sfd-menu ul li a {
display: block;
float: left;
height:auto;
padding:0px 4px 6px 0px;
margin:0px 0px 0px 12px;
text-decoration: none;
text-align:center;
font-size:120%;
font-weight:bold;
color:#6f6f6f;
text-transform:uppercase;
}

#sfd-menu ul li a:hover { color:#000000; border-bottom:#446daf 1px solid; text-decoration:none;}



/* Drop Down */

#sfd-menu ul li ul {
	margin:0; padding:0;
	display: none;
	width: 171px; /* Width to help Opera out */
	background:#05649a;
	z-index:9999;
	}
	
#sfd-menu ul li ul li {
	margin:0; padding:0;

	float:left;}	
		
#sfd-menu ul li:hover ul {
	display: block;
	position: absolute;

	border:0;
	top:118px;
	margin: 0;
	padding: 0; }
	
#sfd-menu ul li:hover li {
	float: none; margin:0; padding:0; }
	
#sfd-menu ul li:hover li a {
	color: #ffffff;
	margin:0; padding:8px;
	width:154px;
	height:13px;
	font-size:13px; text-align:left;}
	
#sfd-menu ul li ul li a:hover {
	color:#ffffff; background:#1074ad; }
	
#sfd-menu li:hover ul, #sfd-menu li.hover ul {
	display: block;
	position: absolute;
	margin: 0;
	padding: 0; }
#sfd-menu li:hover li, #sfd-menu li.hover li {
	float: none; }
#sfd-menu li:hover li a, #sfd-menu li.hover li a {
	color: #ffffff;}	

/* Menu End */


#banner-wrap{
	width:100%;
	padding:0;
	margin:0 auto;
	overflow:auto;
	clear:left;
	}
	
	
#banner{
	width:970px; 
	padding:0;
	margin:30px auto 0px auto;
	overflow:hidden;
	}	

#image{ float:left; width:610px; height:320px; margin:0px 0px 0px 0px; padding:0px 0px 0px 0px;}
#second{ float:right; width:360px; height:320px; margin:0px 0px 0px 0px; padding:0px 0px 0px 0px;}

#banner h1{ color:#FFF; font-style:italic; border:none; padding:30px 0px 60px 0px;}

#content-wrap{
	width:100%;
	padding:0;
	margin:0 auto;
	overflow:auto;
	clear:left;
	}

	
	
#content{
	width:970px; 
	padding:0;
	margin:30px auto 20px auto;
	overflow:hidden;
	}

#content ul li, #content ol li { font-size:110%; padding:0; margin:0px 0px 0px 0px; line-height:140%; text-align:justify;}	

#pageleft{ float:left; margin:0px 0px 0px 0px; width:600px; padding:0px 0px 0px 0px;}
#pageleft ul li{ font-size:100%;}
#pageleft ul li ul li{ font-size:90%;}


#pageright{ float:right; margin:0px 0px 0px 0px; width:350px; padding:0px 0px 0px 0px;}	

.contact-box { float:left; width:590px; margin:10px 0px 0px 0px; padding:0px 0px 0px 0px;}
.contact-box fieldset        { width:100%; padding:0px 0px;margin:0;border:none;}
.contact-box legend          {padding:0 10px; margin:0; font-size:1.2em; font-weight:normal;}
.contact-box legend span{ }
.contact-box input           { float:left;}
.contact-box input,textarea, select        {border:1px solid  #1e458f; width:585px; padding:3px;margin:4px 0 10px 0;}
.contact-box input:focus,
.contact-box textarea:focus  {background:#ffffff; border:#19305c 1px solid;}
.contact-box textarea        { }
.contact-box label           {display:block;margin:5px 0px 0px 0px ; padding:0px 0px 0px 0px; text-align:left; float:left; clear:left; font-size:100%; width:585px;}
.contact-box label:after     {content:": ";}

.blue-brdr{ border:#91a7d7 6px solid;}


#footer-wrap{
	width:100%;
	background:#19305c;
	padding:0;
	margin:0 auto;
	overflow:auto;
	clear:left;
	}
	

	
#myfooter{
	width:970px; 
	padding:10px 0px 0px 0px;
	margin:0px auto 0px auto;
	overflow:hidden;
	 font-size:95%; 
	}

#myfooter a{ text-decoration:none; color:#FFF;}	
#myfooter a:hover{ text-decoration:underline;}

.footer-left{width:600px; float:left; text-align:left; padding:0px 0px 0px 0px; margin:0px 0px 0px 0px;}
.footer-left p{ text-align:left;}

.footer-right{width:300px; float:right; text-align:right; padding:0px 0px 0px 0px; margin:0px 0px 0px 0px;}
.footer-right p{ text-align:right;}

.contact-us{ color:#23396a; min-height:195px; font-size:110%; background:url(../images/contact-us.jpg) top left no-repeat; width:340px; padding:40px 0px 0px 10px;}
.contact-us p{color:#23396a; line-height:130%;}
.contact-us a{ color:#23396a;}
